沐鸣平台登录_沐鸣注册平台_沐鸣娱乐登陆注册【官网】

【沐鸣在线娱乐】思科发布5个高危安全补丁,RV系列路由器赶紧升级!

思科(Cisco)于7月17日发布了安全公告,修复了5个影响RV系列VPN路由器和防火墙的高危安全漏洞。以下是漏洞详情:

1.防火墙静态默认证书漏洞(CVE-2020-3330)

思科小型企业RV110W Wireless-N VPN防火墙路由器的Telnet服务中的漏洞可能允许未经身份验证的远程攻击者完全控制具有高特权帐户的设备。

存在此漏洞是因为系统帐户具有默认和静态密码。攻击者可以通过使用此默认帐户连接到受影响的系统来利用此漏洞。成功的利用可能使攻击者获得对受影响设备的完全控制。

受影响的产品

此漏洞影响早于版本1.2.2.8的Cisco Small Business RV110W Wireless-N VPN防火墙固件版本,但是RV130 VPN路由器,RV130W Wireless-N多功能VPN路由器,RV215W Wireless-N VPN路由器不受影响

修复漏洞

思科在Cisco Small Business RV110W Wireless-N VPN防火墙固件1.2.2.8和更高版本中修复了此漏洞

2.远程命令执行漏洞(CVE-2020-3323)

思科小型企业RV110W,RV130,RV130W和RV215W路由器受到基于Web的易受攻击的管理界面的困扰,该界面可能允许未经身份验证的远程攻击者在受影响的设备上执行任意代码。

该漏洞是由于在基于Web的管理界面中未正确验证用户提供的输入而引起的。攻击者可以通过向目标设备发送特制的HTTP请求来利用此漏洞。成功的利用可能使攻击者能够以root用户身份在受影响设备的基础操作系统上执行任意代码。

受影响的产品

如果以下Cisco Small Business路由器正在运行易受攻击的固件版本,则该漏洞会影响它们:

RV110W Wireless-N VPN防火墙

RV130 VPN路由器

RV130W Wireless-N多功能VPN路由器

RV215W Wireless-N VPN路由器

修复漏洞

思科在以下固件版本中修复了此漏洞:

RV110W Wireless-N VPN防火墙 1.2.2.8

RV130 VPN路由器 1.0.3.54

RV130W Wireless-N多功能VPN路由器 1.0.3.54

RV215W Wireless-N VPN路由器 1.3.1.7

3.身份验证旁路漏洞(CVE-2020-3144)

思科小型企业RV110W,RV130,RV130W和RV215W路由器,这些设备上的相同接口还具有身份验证绕过漏洞。该漏洞是由于受影响的设备上的会话管理不当引起的。攻击者可以通过向受影响的设备发送特制的HTTP请求来利用此漏洞。成功利用该漏洞可能使攻击者获得受影响设备上的管理访问权限

受影响的产品

如果以下思科产品正在运行易受攻击的软件版本,则此漏洞会影响所有版本:

RV110W Wireless-N VPN防火墙

亚马逊收购Zoox协议细节曝光:为抢人,人均砸140万美元

亚马逊,亚马逊收购Zoox,自动驾驶【沐鸣在线平台怎么注册】【沐鸣娱乐手机登录注册】

RV130 VPN路由器

RV130W Wireless-N多功能VPN路由器

RV215W Wireless-N VPN路由器

修复漏洞

思科在以下固件版本中修复了此漏洞:

RV110W Wireless-N VPN防火墙:1.2.2.8

RV130 VPN路由器:1.0.3.55

RV130W Wireless-N多功能VPN路由器:1.0.3.55

RV215W Wireless-N VPN路由器:1.3.1.7

4.任意代码执行漏洞(CVE-2020 -3331)

Cisco RV110W Wireless-N VPN防火墙和Cisco RV215W Wireless-N VPN路由器的基于Web的管理界面中的漏洞可能允许未经身份验证的远程攻击者在受影响的设备上执行任意代码。

该漏洞是由于基于Web的管理界面未正确验证用户提供的输入数据而引起的。攻击者可以通过将精心设计的请求发送到目标设备来利用此漏洞。成功的利用可能使攻击者利用root用户的特权执行任意代码。

受影响的产品

此漏洞影响早于版本1.2.2.8的Cisco RV110W Wireless-N VPN防火墙版本和早于版本1.3.1.7的Cisco RV215W Wireless-N VPN Router版本。

修复漏洞

思科在以下固件版本中修复了此漏洞:

RV110W Wireless-N VPN防火墙:1.2.2.8

RV215W Wireless-N VPN路由器:1.3.1.7

5.特权升级漏洞(CVE-2020-3140)

Cisco Prime License Manager(PLM)软件的Web管理界面中的漏洞可能允许未经身份验证的远程攻击者未经授权访问受影响的设备。

该漏洞是由于Web管理界面上对用户输入的验证不足而引起的。攻击者可以通过向受影响的系统提交恶意请求来利用此漏洞。利用漏洞可以使攻击者获得系统的管理级特权。攻击者需要有效的用户名才能利用此漏洞。

受影响的产品

此漏洞影响以下Cisco PLM软件版本:

10.5(2)SU9和更早版本

11.5(1)SU6及更早版本

修复漏洞

思科在以下Cisco PLM软件,Cisco Unified CM软件,Cisco Unified CM SME软件和Cisco Unity Connection软件版本中修复了此漏洞:

10.5(2)SU10及更高版本

11.5(1)SU7及更高版本

【沐鸣娱乐平台有限公司】【沐鸣在线平台注册】

禁用华为后,英国转头寻求日本帮助建立5G网络

华为5G,英国禁用华为,英国5G

点赞